سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
تاریخ انقضا بیشتر از شش ماه
بی سیم
130x110x40 میلیمتر
190 گرم
500 گرم
بیسیم یقه ای
USB Type C, پورت لایتنینگ
25 متر
2
2.4GHz
گوشی موبایل و تبلت, لپتاپ
قابلیت کاهش نویز, فیلتر نرم کنندگی صدا, پوشش 180 درجه
−38dB (±3dB) دسی بل دسی بل
باتری
11X10X4
2 × میکروفن یقهای بیسیم QY88 1 × گیرنده (Receiver) 1 × کیس شارژ هوشمند 1 × کابل شارژ 2 ×پاپ فیلتر(بادگیر) دفترچه راهنما
دفترچه راهنما, شارژر
اتصال بیسیم دیجیتال 2.4GHz طراحی یقهای (Lavalier) با گیره لباس دارای کیس شارژ با نمایشگر میزان باتری اتصال سریع و خودکار (Plug & Play) کیفیت صدای شفاف و مناسب ضبط گفتار مناسب ضبط ویدیو، مصاحبه، ولاگ و کلاس آنلاین قابل حمل، سبک و بدون نیاز به تنظیمات پیچیده
220
Omni-directional (همهجهته)
سفید
سفید
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
POWER ADAPTOR
DDNS
DHCP
PPPoE
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
2.4GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS7/8//10/11 /MAC OS
10 دسیبل (10dBi)
150 کالری
وی
پروتئین وی
30 گرم
شکلاتی
عضلهسازی
پودر
آقایان, خانمها
دارد
یک سروینگ معادل (38 گرم) از پودر را در 300 میلی لیتر آب مخلوط کرده و میل نمایید. حداقل یک وعده در روز ترجیحا پس از تمرین مصرف گردد.
بدنسازی, افزایش حجم عضلات, جلوگیری از تخریب عضلات, کمک به ریکاوری سریع, افزایش قدرت, بهبود عملکرد ورزشی
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید